Subject: John TR available

From: "James R. Adair" <[email-masked]>
Date: Mon, 15 Apr 1996 11:40:14 -0400 (EDT)

Thanks to Bruce Morrill of the International Greek New Testament Project, 
the electronic files the project uses for collating John are available on 
the TELA ftp site (ftp://scholar.cc.emory.edu/pub/TC/john.tr and 
.../johnnums.tr).  These texts reflect the basic text of the 1873 
Oxford Textus Receptus, which is the collating base for the IGNTP project.

These files and others will soon be accessible from the home page of TC: 
A Journal of Biblical Textual Criticism (see URL below), as will a number 
of other new features, including our first articles!  Stay tuned.

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
------> http://scholar.cc.emory.edu/scripts/TC/TC.html <-----

---

From: "Dr. Lorin L. Cranford" <[email-masked]>
Date: Sun, 28 Apr 96 17:29:34

An attempt was made to send you an automated reply.
The reply could not be found.  Please notify the sender.